Subject: passage
From: Ashish Dabral <[email-masked]>
To: shefali magan <[email-masked]>
Date: Sat, 19 Dec 2015 17:44:15 +0530 (IST)

I want to work with a organization where i can learn and earn.I want to use my skills and knowledge that i have and experience that i can use here. 
I want to groom my skills and knowledge and provide effective business to our co.I want growth for my self as well as organization.I was working in good environment and friendly nature team.I want to become a manger within 5 years so i will learn team handling skills and how to work with various tools like Microsoft excel and sap.I expect with organization that they provide me growth within a year.